reagent.net\_builder.value package
==================================

Submodules
----------

reagent.net\_builder.value.fully\_connected module
--------------------------------------------------

.. automodule:: reagent.net_builder.value.fully_connected
   :members:
   :undoc-members:
   :show-inheritance:

reagent.net\_builder.value.seq2reward\_rnn module
-------------------------------------------------

.. automodule:: reagent.net_builder.value.seq2reward_rnn
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.net_builder.value
   :members:
   :undoc-members:
   :show-inheritance:
